
Grupo IV - Feature #642

Investigaciones

08/20/2019 06:47 PM - Pedro Araya

Status: New Start date: 08/06/2019

Priority: High Due date: 10/22/2019

Assignee:  % Done: 80%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 633: Sistemas hidropónicos NFT New

Feature # 643: Funcionalidades de los sensores New

Feature # 644: Caracteristicas de los microcontroladores New

Feature # 783: Putty New

Feature # 853: Necesidades de los cultivos hidropónicos New

History

#1 - 08/20/2019 06:49 PM - Pedro Araya

- Parent task deleted (#638)

#2 - 08/20/2019 07:06 PM - Pedro Araya

- Subject changed from Analisis y implementación to Análisis e implementación

#3 - 08/20/2019 07:17 PM - Pedro Araya

- Subject changed from Análisis e implementación to Investigaciones

#4 - 09/03/2019 07:41 PM - Pedro Araya

- Subject changed from Investigaciones to Investigaciones para el desarrollo del proyecto

#5 - 09/07/2019 10:29 PM - Pedro Araya

- Subject changed from Investigaciones para el desarrollo del proyecto to Investigaciones
